### Hierarchy

- Briefcase_Briefcase_Details_RECORD

## Index

### Properties

- PATH

### Methods

- copyOfResponse

### Object literals

- RESPONSE

## Properties

### Static Private PATH

PATH: string = "tenants/${tenantId}/sessions/${sessionId}/dialogs/10/record"

- Defined in ppm/samples/Briefcase_Briefcase_Details_RECORD.ts:5

## Methods

### Static copyOfResponse

- copyOfResponse(): object

- - Defined in ppm/samples/Briefcase_Briefcase_Details_RECORD.ts:40

  #### Returns object

## Object literals

### Static Private RESPONSE

RESPONSE: object

- Defined in ppm/samples/Briefcase_Briefcase_Details_RECORD.ts:7

### annotations

annotations: undefined[] = []

- Defined in ppm/samples/Briefcase_Briefcase_Details_RECORD.ts:9

### dialogAlias

dialogAlias: string = "Briefcase_Briefcase_Details"

- Defined in ppm/samples/Briefcase_Briefcase_Details_RECORD.ts:8

### dialogName

dialogName: string = "Briefcase_Briefcase_Details"

- Defined in ppm/samples/Briefcase_Briefcase_Details_RECORD.ts:12

### id

id: string = "1"

- Defined in ppm/samples/Briefcase_Briefcase_Details_RECORD.ts:10

### properties

properties: (object | object)[] = [{"name": "password","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": null}, {"name": "briefcaseid","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": "1"}, {"name": "online","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": true}, {"name": "ZZREPEAT_ACTION_PROPERTY_NAMEZZ","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": true}]

- Defined in ppm/samples/Briefcase_Briefcase_Details_RECORD.ts:13

### type

type: string = "hxgn.api.dialog.Record"

- Defined in ppm/samples/Briefcase_Briefcase_Details_RECORD.ts:11

Generated using TypeDoc